﻿.frame_footer
{
	width           : 900px;
	height          : 96px;
	background-color: #1A1A1A;
	margin-left     : auto;
	margin-right    : auto;
	color           : white;
	font-size       : 12px;
	padding-left    : 32px;
	padding-top     : 12px;
	text-align      : center;
}

.frame_footer:after
{
	content: "© Copyright 2008-2025 Embrión2"
}

.media
{
	background-color: #1A1A1A;
	color            : #3B5998;
	width            : 40px;
	height           : 40px;
	margin-left      : 8px;
	margin-right     : 8px;
	margin-top       : 4px;
	margin-bottom    : -4px;
	border           : 0px;
	outline          : 0px;
	/*padding          : 20px 0px 0px 0px;*/
	float            : center;
	/*overflow         : hidden;*/
	background-repeat: no-repeat;
	opacity          : 0.8;
	cursor           : pointer;
}

.media:hover
{
	opacity: 1.0;
}

.media-facebook
{
	background-image : url(media_facebook.png);
	/*background: #3B5998;*/
}

.media-linkedin
{
	background-image : url(media_linkedin.png);
	/*background: #007bb5;*/
}

.media-youtube
{
	background-image : url(media_youtube.png);
	/*background: #bb0000;*/
}

.media-instagram
{
	background-image : url(media_instagram.png);
	/*background: #125688;*/
}

.media-spotify
{
	background-image : url(media_spotify.png);
	/*background: #125688;*/
}